*{
	margin: 0;
	padding: 0;
}

html , body{
	height: 100%;
	font-family: 'Open Sans' , sans-serif;
	background-color: #000;
}

h1{
	font-size: 48px;
}

a{
	text-decoration: none;
	color: #000;
}

a:hover .finalboss, a:hover .acquaclass{
	opacity: .8;
}

.finalboss , .acquaclass{
	width: 100%;
	height: 50%;
	position: relative;
	background-position: center center;
	opacity: 1;
	transition: opacity .4s ease-in-out;
}

/*bg-image*/

.finalboss{
	background-image: url('img/bg-Finalboss-producao-games.jpg');
}

.acquaclass{
	background-image: url('img/bg-Acquaclass-Solucoes-hidricas.jpg');
}


/*Buttons*/

.finalboss .button{
	background-color: #ed8000;
}

.acquaclass .button{
	background-color: #148ee3;
}

.button{
	text-transform: uppercase;
	padding: 20px 10px;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	width: 280px;

}


.inner{
	padding: 40px 70px;
	box-sizing: border-box;
	width: 600px;
	height: 70%;
	margin-top: 15%;
	background-color: #fff;
	
}

.inner.box-left{
	left: 80px;
	animation: showBoxLeft 1.5s ease-in-out;
}

.inner.box-right{
	right: 80px;
	animation: showBoxRight 1.5s ease-in-out;
}

.inner p{
	font-size: 24px;
}

.inner h1{
	font-weight: bold;
	margin-bottom: 40px;
}

.vertical-middle {
	position: absolute; 
	margin: auto; 
	top: 50%; 
	transform: translate(0, -50%); 
	-webkit-transform: translate(0, -50%); 
	-ms-transform: translate(0, -50%);
}


@keyframes showBoxLeft{
	0%{
		opacity: 0;
		left: 0;
	}
	
	100%{
		opacity: 1;
		left: 80px;
	}
}

@keyframes showBoxRight{
	0%{
		opacity: 0;
		right: 0;
	}
	
	100%{
		opacity: 1;
		right: 80px;
	}
}

@media(max-width: 780px){
	.inner{
		width: calc(100% - 160px);
		height: auto;
	}

	.button{
		width: 100%;
	}

}

@media(max-width: 660px){
	h1{
		font-size: 42px;
	}

	.finalboss , .acquaclass{
		height: 100%;
	}

	.inner{
		width: calc(100% - 40px);
	}

	.inner.box-left{
		left: 20px;
		animation: showBoxLeft 1.5s ease-in-out;
	}

	.inner.box-right{
		right: 20px;
		animation: showBoxRight 1.5s ease-in-out;
	}

	@keyframes showBoxLeft{
		0%{
			opacity: 0;
			left: 0;
		}
		
		100%{
			opacity: 1;
			left: 20px;
		}
	}

	@keyframes showBoxRight{
		0%{
			opacity: 0;
			right: 0;
		}
		
		100%{
			opacity: 1;
			right: 20px;
		}
	}
}

@media(max-width: 480px){
	h1{
		font-size: 30px;
	}

	.inner{
		padding: 40px 20px;
	}
}